<?php

use yii\db\Migration;

class m161227_163047_alter_columns extends Migration
{
    public function up()
    {
        $this->alterColumn('intellectual_property', 'registration_date', $this->string(255));
        $this->alterColumn('intellectual_property', 'creation_date', $this->string(255));
    }

    public function down()
    {
    }
}
